<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend Form</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <style>
      body{
        background: #262626;
        color: white;
        font-family: 'Inter', sans-serif;
      }
      form{
        position: relative;
        top: 192px;
        text-align: center;
        align-items: center;
        margin: auto;
        padding: 32px 32px 64px 32px;
        width: 20%;
        background: #363636;
      }
      .formlist{
        text-align: left;
      }
      .submit{
        font-family: 'Inter', sans-serif;
        background: #57D78A;
        border-radius: 4px;
        padding: 8px 16px;
        cursor: pointer;
        outline: none;
      }
      input{
        border: 0px;
      }
    </style>
  </head>
  <body>
    <form method="POST" action="">
        <h1>Add Friends</h1>
        {% csrf_token %}
        <div class='formlist'>{{ form.as_p }}</div>
        <input class="submit" type="submit" value="Submit">
    </form>
  </body>
</html>
